﻿.g-ppt {
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
	position: relative;
	zoom: 1
}
.g-ppt .swiper-wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	box-sizing: content-box;
	position: relative;
	zoom: 1;
	z-index: 10
}
.g-ppt .swiper-wrapper .swiper-slide {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
}
.g-ppt .swiper-wrapper .swiper-slide strong {
	width: 100%;
	height: 52px;
	background: rgba(255,255,255,.85);
	display: block;
	overflow: hidden;
	/*position: absolute;*/
	left: 0;
	bottom: 0;
	z-index: 10;
}
.g-ppt .swiper-wrapper .swiper-slide strong b {
	width: auto;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	text-align: center;
	margin: 3px 20px 0;
	display: block;
	overflow: hidden
}
.g-ppt .swiper-pagination {
	position: absolute;
	text-align: center;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 15;
	bottom: 4px;
	left: 0;
	width: 100%;
}
.g-ppt .swiper-pagination span {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	background: #fff;
	border: 1px solid #eee;
	margin: 0 5px;
}
.g-ppt .swiper-pagination .swiper-pagination-bullet-active {
	opacity: 1;
	background: #ffbe00;
	border-color: #ffbe00;
}
.g-title {
	margin: 14px 12px 0;
	display: block;
	overflow: hidden
}
.g-title dt {
	height: 22px;
	line-height: 22px;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	float: left;
	margin: 0;
	display: inline;
	overflow: hidden
}
.g-title dd {
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	font-weight: normal;
	color: #ffae00;
	float: right;
	display: inline;
	overflow: hidden
}
.g-title dd i {
	width: 14px;
	height: 14px;
	background: url(../images/index-icon.png) no-repeat;
	background-size: 28px;
	float: left;
	margin: 4px 4px 0 0;
	display: inline;
	overflow: hidden
}
.f-choose-cont {
	margin: 2px 0 0;
	display: block;
	overflow: hidden
}
.g-news-hot ul {
	padding: 0 12px 12px 0;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
}
.g-news-hot ul li {
	width: 50%;
	height: auto;
	padding: 12px 0 0 12px;
	box-sizing: border-box;
	float: left;
	display: inline;
	overflow: hidden
}
.g-news-hot ul li a {
	display: block;
	overflow: hidden
}
.g-news-hot ul li a img {
	width: 100%;
	/*height: auto;*/
	height: 120px;
	display: block;
	overflow: hidden
}
.g-news-hot ul li a p {
	width: 100%;
	height: auto;
	padding: 6px 10px;
	box-sizing: border-box;
	background: #fafafa;
	display: block;
	overflow: hidden
}
.g-news-hot ul li a p strong {
	height: 16px;
	line-height: 16px;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	margin: 4px 0 0;
	display: block;
	overflow: hidden;
}
.g-news-hot ul li a p b {
	height: 16px;
	line-height: 16px;
	font-size: 12px;
	font-weight: normal;
	color: #aaa;
	margin: 5px 0 0;
	display: block;
	overflow: hidden;
}
.g-tv-box ul li:nth-child(1) {
	width: 100%;
}
.g-stage-photo ul {
	padding: 0 12px 12px 0;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
}
.g-stage-photo ul li {
	width: 50%;
	height: auto;
	padding: 12px 0 0 12px;
	box-sizing: border-box;
	float: left;
	display: inline;
	overflow: hidden
}
.g-stage-photo ul li a {
	display: block;
	overflow: hidden
}
.g-stage-photo ul li a img {
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden
}
.g-stage-photo ul li a p {
	width: 100%;
	height: auto;
	padding: 6px 6px;
	box-sizing: border-box;
	background: #fff;
	display: block;
	overflow: hidden
}
.g-stage-photo ul li a p strong {
	height: 16px;
	line-height: 16px;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	margin: 0;
	display: block;
	overflow: hidden;
}
.g-lines .f-choose-cont dl {
	padding: 12px;
	box-sizing: border-box;
	display: -webkit-box;
	overflow: hidden;
	border-bottom: 1px solid #eee;
}
.g-lines .f-choose-cont dl dt {
	width: 18px;
	height: 18px;
	line-height: 18px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	background: #e84440;
	margin: 2px 0 0;
	display: block;
	overflow: hidden;
}
.g-lines .f-choose-cont dl dd {
	width: auto;
	height: auto;
	padding: 0 0 0 12px;
	box-sizing: border-box;
	display: block;
	overflow: hidden;
	-webkit-box-flex: 1;
}
.g-lines .f-choose-cont dl dd strong {
	line-height: 24px;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	display: block;
	overflow: hidden
}
.g-lines .f-choose-cont dl dd p {
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #aaa;
	margin: 4px 0 0;
	display: block;
	overflow: hidden
}
